Subject: Re: bug#50344: C-x v keybinding for vc-print-branch-log

From: Juri Linkov <[email-masked]>
Date: Thu, 07 Oct 2021 20:30:10 +0300

> Frankly, I don't understand why "C-x v B" suddenly stopped being a
> good candidate.  It was discussed at the beginning, but then was
> suddenly dropped.  I think it will make a better choice than what you
> propose above, because it's somewhat easier to type, especially on
> non-US keyboards (I think).

Because for a few days I already tried to use 'C-x v B l' since
I need to check the logs of other branches many times per day,
and it was absolutely horrible experience — Shift+B is very
hard to type because "B" is in the middle of the keyboard,
and after I almost got RSI, I had to rebind it to `C-x v b l'
for the relief.